Bug 112768 - [patch] Update dns/maradns to 1.2.12.06
Summary: [patch] Update dns/maradns to 1.2.12.06
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-05-18 21:20 UTC by Alex Kapranoff
Modified: 2007-05-25 23:20 UTC (History)
0 users

See Also:


Attachments
file.diff (1.11 KB, patch)
2007-05-18 21:20 UTC, Alex Kapranoff
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alex Kapranoff 2007-05-18 21:20:05 UTC
	
THe author of the package says the update fixes pretty serious bug.
No new functionality.

Fix: ===> Generating patch
===> Viewing diff with more
Comment 1 Martin Wilke freebsd_committer 2007-05-20 11:42:58 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2007-05-25 23:11:47 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2007-05-25 23:12:00 UTC
miwi        2007-05-25 22:11:42 UTC

  FreeBSD ports repository

  Modified files:
    dns/maradns          Makefile distinfo 
  Log:
  - Update to 1.2.12.06
  
  PR:             112768
  Submitted by:   Alex Kapranoff <alex@kapranoff.ru> (maintainer)
  
  Revision  Changes    Path
  1.55      +1 -1      ports/dns/maradns/Makefile
  1.46      +3 -3      ports/dns/maradns/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"